## mlbviewer 2014.sf.3

=== debian/changelog ===
mlbviewer (2014.sf.3-2) unstable; urgency=medium

  * Build-depend on python to fix FTBFS (Closes: #764260)
  * Switch arch from "any" to "all"

 -- Sebastien Delafond <seb@debian.org>  Tue, 07 Oct 2014 09:15:33 +0200

mlbviewer (2014.sf.3-1) unstable; urgency=medium

  * Initial release (Closes: #764112)

 -- Sebastien Delafond <seb@debian.org>  Sun, 05 Oct 2014 16:46:50 +0200
