## mlbviewer 2015.sf.1

=== debian/changelog ===
mlbviewer (2015.sf.1-2) unstable; urgency=medium

  * Remove pyc files from repository
  * Switch to using python:Depends, and add explicit dependency on
    python-gdata (Closes: #802180)

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Oct 2015 10:41:20 +0200

mlbviewer (2015.sf.1-1) unstable; urgency=medium

  * New upstream version
  * Remove .svn/
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Jun 2015 15:17:26 +0200
