=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python-setuptools, python-all, dh-python
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/mlbviewer
 Vcs-Git: git://anonscm.debian.org/collab-maint/mlbviewer.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/mlbviewer.git;a=summary
+X-Python-Version: >= 2.7
 
 Package: mlbviewer
 Architecture: all
-Depends: python, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-gdata
 Recommends: rtmpdump
 Description: Curses interface to the MLB.TV media offering
  A collection of tools to view and listen to streaming baseball games
