=== debian/watch ===
version=3
opts="uversionmangle=s/-/./g" \
  http://sf.net/mlbviewer/mlbviewer(\d.*)\.tar\.gz debian uupdate
