=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools, python-all, dh-python
-Standards-Version: 3.9.6
-Homepage: http://sourceforge.net/projects/mlbviewer
-Vcs-Git: git://anonscm.debian.org/collab-maint/mlbviewer.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/mlbviewer.git;a=summary
+Standards-Version: 4.1.1
+Homepage: http://sourceforge.net/p/mlbviewer
+Vcs-Git: https://salsa.debian.org/debian/mlbviewer
+Vcs-Browser: https://salsa.debian.org/debian/mlbviewer
 X-Python-Version: >= 2.7
 
 Package: mlbviewer
