=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DH_BUILD_MAINT_OPTIONS="nocheck"
 export PYBUILD_NAME=mlbviewer
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
+
+override_dh_python2:
+	dh_python2
+	rm -fr debian/mlbviewer/usr/share/doc/mlbviewer/INSTALL
